body { 
	color: #000;
	background: #000;
	font: 80% "Trebuchet MS", Arial, "Lucida Sans Unicode", Tahoma, sans-serif;
	}
#seite {
width: 800px;
	margin: 0 auto 0;
	padding: 20 20;
	background: #fff;
	color: #000;

}
#footer {
text-align:center;
font-size: x-small;
}

.alert {
color:red;
font-weight:bold;
}
